A:link, A:visited, A:active {color:#33CCFF; text-decoration:none;}
A:hover {color: Lime;	text-decoration: none;}
B {font-weight: bold}
.title {font: 16pt verdana, arial, helvetica; margin-top: 10px;}
.header {font: 12pt verdana, arial, helvetica; margin-top: 10px;}
.main {font: 10pt/18pt verdana, arial, comic sans ms, helvetica; margin-top: 10px; margin-right:10px;}
.links {font: 9pt verdana, arial, helvetica;}
.small {font: 8pt verdana,comic sans ms, arial, helvetica;}
.main1 { font: 10pt/18pt verdana, arial, "comic sans ms", helvetica; margin-top: 10px; margin-right:10px; ; color: #FFFFFF}

